## org.apache.sling.testing.samples.sampletests
Class SomeOtherClass

    java.lang.Object
      org.apache.sling.testing.samples.sampletests.SomeOtherClass

    public class SomeOtherClass

extends java.lang.Object

This class should not be included in the list of tests, due to our Sling-Test-Regexp bundle header.

Constructor Summary
`SomeOtherClass()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SomeOtherClass

    public SomeOtherClass()

Copyright © 2007-2011 The Apache Software Foundation. All Rights Reserved.